Subject: Re: bug#35363: 12.1.2; Generation of previews fails under Windows 10

From: Arash Esbati <[email-masked]>
Date: Mon, 04 Mar 2024 23:13:54 +0100

Ikumi Keita <[email-masked]> writes:

> Maybe even simpler "solution" might be to switch from MiKTeX to
> TeXLive...
>
> Bye,
> Ikumi Keita
>
>>>>>> Bernt Guldbrandtsen <[email-masked]> writes:
>> For what it's worth, activating the error reporting option
>> (discussed at
>> https://tex.stackexchange.com/questions/124246/uninformative-error-message-when-using-auctex/124259#124259)
>> in MiKTeX does not fix the problem
>> initexmf.exe --set-config-value="[TeXandFriends]CStyleErrors=t"
>
>> I'm not sure, doing so even has any effect.
>
>>> -----Original Message-----
>>> From: Mosè Giordano <[email-masked]>
>>> Sent: 29. april 2019 14:51
>>> To: Ikumi Keita <[email-masked]>
>>> Cc: Bernt Guldbrandtsen <[email-masked]>; Arash Esbati
>>> <[email-masked]>; [email-masked]
>>> Subject: Re: bug#35363: 12.1.2; Generation of previews fails under Windows 10
>>> 
>>> On Mon, 29 Apr 2019 at 13:45, Ikumi Keita <[email-masked]> wrote:
>>> > So I think that it would
>>> > be worth asking the MiKTeX author to do so.
>>> 
>>> Don't expect quick response though:
>>> https://sourceforge.net/p/miktex/bugs/2310/

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Since we're dealing with non-standard messages (sort of) specific to
MikTeX, I'd say this "wontfix".  Therefore, I'm closing this report.

Best, Arash